Subject: bug#24087: closed (Re: bug#24087: recovery from suspend is broken with recent libreboot + linux-libre 4.7)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 27 May 2017 15:27:02 +0000

Your bug report

#24087: recovery from suspend is broken with recent libreboot + linux-libre 4.7

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24087: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24087
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24087: recovery from suspend is broken with recent libreboot + linux-libre 4.7
From: Clément Lassieur <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Sat, 27 May 2017 17:26:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Clément Lassieur <[email-masked]> writes:

>> I just flashed the latest stable of libreboot and for t400 it is fixed,
>> I can recover from suspend. Thanks to the amazing work of Leah and all
>> other libreboot contributors :)
>
> I still reproduce the bug with latest stable and x200.

This is probably a libreboot bug, because it is reproducible with
Debian.  Closing it.

Subject: recovery from suspend is broken with recent libreboot + linux-libre 4.7
From: ng0 <[email-masked]>
To: GUIX Bugs <[email-masked]>
Date: Wed, 27 Jul 2016 08:58:30 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Following this[0] thread you can see the problems I have with libreboot
latest (latest at the time of flashing) experimental release.

Leah later said - an email or log I can not find at the moment on
libreboot or libreboot-dev - that this behavior was fixed with
a T400 system running parabola with linux-libre 4.6.4.

I know more people than just me are using libreboot here, do you have
any problems with suspend and recovery?
Can you test (if your system is already libreboot testing, if not wait
for either the next release candidate which should happen soon or be
ready to unbrick it) and provide logs so that we can fix it in our
system?

[0]: https://lists.gnu.org/archive/html/libreboot/2016-07/msg00020.html
-- 
♥Ⓐ  ng0
Current Keys: https://we.make.ritual.n0.is/ng0.txt
For non-prism friendly talk find me on http://www.psyced.org